# file.mkdir Creates a directory
Usage
    file.mkdir <directory>
Description
Creates the <directory>. The path is adjusted according to the system that KVIrc is running on so you don't have to bother about portability: it *should* be automatically guaranteed. Just use an UNIX style path.
Syntax Specification
    file.mkdir <directory:string>
See also
$file.exists

Index, Commands

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008